.input_160 input {
	margin: 4px 0 0 7px;
}
.input_232 input {
	margin: 6px 0 0 8px;
}
.textarea_483 textarea {
	margin: 5px 0 0 8px;
	height: 94px;
}
.date_range .ui-datepicker-trigger {
	margin: 0;
}
.date_range .date_range_input input {
	margin: 5px 10px 0 6px;
}
.news_edit .select_date {
	width: 148px;
}
.news_edit .select_time {
	width: 90px;
}
.news_edit .input input {
	margin: 6px 0 0 7px;
}
.groups_item .unique_link input,
.trainings_item .unique_link input {
	padding: 4px 6px 0 6px;
	line-height: 16px;
}
.training_theory .training_theory_padd {
	padding: 0 0 0 0;
}
.message_send_form .input {
	margin: 0 0 13px 0 !important;
}
.remind_form_padd .green_input table td input {
	padding: 0 31px;
}


.form .file input {
	width: 353px;
	border: 1px solid #7a8395;
	background: url('../media/images/bg/input.gif') 0 0 repeat-x;
	padding: 4px 5px;
	line-height: 15px;
}
.form .file.error input {
	border: 1px solid #ff4015;
}
.group_edit .group_params .params .radio input {
	margin: 1px 12px 2px 0;
}

/*  institution_tree_edit  */
.institution_tree_edit .institution_tree .cancel_td .orange_input input {
	padding: 6px 23px 6px 8px;
	background: url('../media/images/ico/del_exp.gif') 75px 50% no-repeat;
}
.institution_tree_edit .institution_tree .cancel_td .orange_input input.del {
	padding: 6px 32px 6px 18px;
	background: url('../media/images/ico/del_exp.gif') 66px 50% no-repeat;
}
/*  institution_tree_edit  */


.practices_question .answers td input {
	margin: 3px 10px 0 0;
}
.practices_question .green_input table td input {
	padding: 0 32px;
}

/*  training_practice  */
.training_practice .tp_files .upload_filled_file .file {
	width: 392px;
	margin-top: 0;
	height: auto;
	padding: 4px 8px 5px 8px;
}
/*  training_practice  */

.header_btn .white_bottom {
	width: 98%;
}


.search_form .btn_search input {
	padding: 0 46px 0 29px;
}